FirstAccess.seeFrontDesk=No se puede verificar su cuenta - Por favor consulte a recepción
FirstAccess.required=Requerido
FirstAccess.optional=Opcional
FirstAccess.edit=Editar
FirstAccess.delete=Borrar
FirstAccess.done=Realizado
FirstAccess.cancel=Cancelar
FirstAccess.administrativeInterface=Interfaz administrativa
FirstAccess.deleteWarning=¿Está seguro que desea eliminar esta imagen?
FirstAccess.deleteRowWarning=¿Está que desea eliminar esta entrada?
FirstAccess.kioskProfile=Perfil de Quiosco {0}
/* EOF - DO NOT REMOVE NEWLINE */

